.iframemap{width: 100%;height: 100vh;position: fixed;top: 0;left: 0;z-index: 10;}

.body {
	width: 100%;
	height: 100%;
	background-image: url('../img/bg.jpg');
	background-size: contain;
	position: relative;
	max-width: 7.5rem;
}

.page {
	width: 7.5rem;
	margin: 0 auto;
	position: relative;
}

.logo {
	width: 3.64rem;
	height: 0.78rem;
	margin: 0.9rem auto;
}

.buttfooter {
	width: 100%;
	height: 1.14rem;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 20;
	background-image: url('../img/bg2.png');
	background-size: contain;
	background-position: center;
}

.main {
	width: 100%;
	box-sizing: border-box;
	padding: 0 0.2rem;
}

.title {
	width: 100%;
	height: 0.9rem;
	background-image: url('../img/bg5.png');
	background-size: 7.13rem 5.2rem;
	z-index: 10;
	font-size: 0.26rem;
	color: #ffffff;
	box-sizing: border-box;
	padding-left: 1.3rem;
	padding-top: 0.2rem;
}

.conn {
	width: 100%;
	height: auto;
	padding: 0.4rem 0.3rem;
	box-sizing: border-box;
	background-image: url('../img/bg4.png');
	background-size: 7.13rem 0.1rem;
	background-position: 0;
	background-repeat: repeat-y;
}

.icn_4 {
	width: 1.94rem;
	height: 1.6rem;
	margin: 0 auto;
}

.butt {
	width: 100%;
	height: 0.9rem;
	background-image: url('../img/bg5.png');
	background-size: 7.13rem 5.2rem;
	z-index: 10;
	background-position: 0 -4.5rem;
	background-repeat: no-repeat
}

.fs1 {
	font-size: 0.3rem;
	color: #000000;
	text-align: center;
	font-weight: bold;
}

.code_inp {
	width: 6.3rem;
	height: 0.9rem;
	margin: 0.3rem 0;
	margin-left: 0.1rem;
}

.code_inp .inp {
	width: 100%;
	height: 0.9rem;
	border-radius: 0.3rem;
	border: none;
	background-color: #ffffff;
	box-shadow: 0 0 6px 3px rgba(239, 224, 201, 0.8);
	box-sizing: border-box;
	padding: 0 0.2rem;
	font-size: 0.28rem;
	line-height: 0.9rem;

}

.btn {
	width: 5.1rem;
	height: 0.7rem;
	border-radius: 0.3rem;
	background-color: #e60039;
	text-align: center;
	color: #ffffff;
	margin: 0 auto;
	line-height: 0.7rem;
	font-size: 0.3rem;

}

.icn_zp {
	width: 3.3rem;
	height: 3.3rem;
	margin: 0 auto;
}

.retfs {
	width: 100%;
	text-align: center;
	font-size: 0.36rem;
	color: #000000;
	font-weight: bold;
	line-height: 0.54rem;
	margin: 0.3rem 0;
}

.hr1 {
	width: 100%;
	height: 1px;
	border-top: 1px dotted #bd9861;
}

.promain {
	margin-top: 0.3rem;
}

.promain .protitle {
	text-align: center;
	font-size: 0.34rem;
	font-weight: bold;
	color: #bd9861;
}

.promain .protitle .icn_2 {
	width: 0.24rem;
	height: 0.28rem;
	background-image: url('../img/icn2.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin-right: 0.1rem;
}

.promain .procon {
	width: 100%;
	box-sizing: border-box;
	padding: 0 0.4rem;
	margin-top: 0.3rem;
	font-size: 0.28rem;
	line-height: 0.46rem;
	position: relative;
}
.oqc{
	position: absolute;
	right: 0.4rem;
	top: 0rem;
	width: 1rem!important;
	height: 1rem!important;
}

.btncon {
	display: flex;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	padding: 0 0.3rem;
	margin: 0.3rem 0 1.4rem 0;
	justify-content: center;
}

.btncon .btn1 {
	width: 2.98rem;
	height: 0.74rem;
	background-color: #e60039;
	border-radius: 0.74rem;
	margin: 0 0.2rem;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	font-size: 0.3rem;
	line-height: 0.74rem;
	box-shadow: 0 0 10px rgba(230, 0, 57, 0.2);
}

.fzpcon {
	margin-top: 0.3rem;
	text-align: center;
}

.fzpcon .icn_3 {
	width: 2.52rem;
	height: 2.25rem;
	margin: 0 auto;
}

.fzpcon .btn2 {
	width: 5.88rem;
	height: 0.8rem;
	background-color: #e60039;
	border-radius: 0.8rem;
	margin-top: 0.4rem;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	font-size: 0.32rem;
	line-height: 0.8rem;
	box-shadow: 0 0 10px rgba(230, 0, 57, 0.2);
	font-weight: bold;
}


/* AREAX */
/* .body {
	width: 100%;
	height: 100%;
	background-image: url('../img/bg.jpg');
	background-size: contain;
	position: relative;
	max-width: 7.5rem;
}

.page {
	width: 7.5rem;
	margin: 0 auto;
	position: relative;
} */

.AREA-X_main {
	width: 100%;
	box-sizing: border-box;
	padding: 0 0.2rem;
}

.AREA-X_main .conn {
	width: 100%;
	height: auto;
	padding: 0.4rem 0.3rem;
	box-sizing: border-box;
	background-image: url('../img/AREA-X/bg1.png');
	background-size: 100%;
	background-position: 0;
	background-repeat: repeat-y;
}

.AREA-X_main .title {
	width: 100%;
	height: 0.9rem;
	background-image: url('../img/AREA-X/bg1.png');
	background-size: 7.10rem 5.2rem;
	z-index: 10;
	font-size: 0.26rem;
	color: #ffffff;
	box-sizing: border-box;
	padding-left: 1.3rem;
	padding-top: 0.2rem;
}

.AREA-X_main .butt {
	width: 100%;
	height: 0.9rem;
	background-image: url('../img/AREA-X/bg1.png');
	background-size: 7.10rem 5.2rem;
	z-index: 10;
	background-position: 0 -4.5rem;
	background-repeat: no-repeat
}

.AREA-X_main .code_inp {
	width: 6.3rem;
	height: 0.9rem;
	margin: 0.3rem 0;
	margin-left: 0.1rem;

}

.AREA-X_main .code_inp .AREA-X_inp {
	display: block;
	margin: 0 auto;
	width: 90%;
	height: 0.9rem;
	border-radius: 0.3rem;
	border: none;
	background-color: #EAEAEB;
	box-sizing: border-box;
	padding: 0 0.2rem;
	font-size: 0.28rem;
	line-height: 0.9rem;
	text-align: center;
	font-weight: bolder;
}

.AREA-X_main .AREA-X_btn {
	width: 4.1rem;
	height: 1rem;
	background-image: url('../img/AREA-X/bg_btn1.png');
	background-size: 100% 100%;
	text-align: center;
	margin: 0 auto;
	line-height: 0.8rem;
	font-size: 0.35rem;
	font-weight: bolder;
}

/* 宣传栏 */
.AREA-X_main .bulletinBoard {
	background-image: url('../img/AREA-X/bg_bulletinBoard.png');
	width: 90%;
	height: 1.5rem;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-size: 100%;
	position: relative;

}

.AREA-X_main .bulletinBoard .bulletinMsg {
	color: white;
	width: 5.6rem;
	height: 1rem;
	text-align: center;
	line-height: 1rem;
	font-size: 0.32rem;
	font-weight: bold;
	margin-left: 1rem;
	position: absolute;
	top: 0.5rem;
}

.AREA-X_main .bulletinBoard .bulletinBtn {
	background-image: url('../img/AREA-X/bg_icon2.png');
	display: inline;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: black;
	font-size: 0.2rem;
	font-weight: bolder;
	padding: 0.1rem 0.15rem;
}

.AREA-X_main .pageFoot {
	/* TODO:页面bottom：0？ */
	margin-top: 3.8rem;
}

.AREA-X_main .footLogo img {
	width: 1.5rem;
	margin: 0 auto;
}

.AREA-X_main .footIcon img {
	margin: 0 auto;
	margin-top: 0.5rem;
	width: 4rem;
}

/* 正品页 */
.AREA-X_main .conn_zp .header {
	margin: 0.4rem;
}

.AREA-X_main .conn_zp .header img {
	width: 3rem;
	margin: 0 auto;
}

.AREA-X_main .conn_zp .header img:nth-child(2) {
	margin-top: 0.1rem;
}

.AREA-X_main .conn_zp .conn {
		background-image: url('../img/AREA-X/bg2_2.png');
		width: 7.1rem;
		padding: 0 0.3rem;
}

.AREA-X_main .conn_zp .conn .icon_zp {
	width: 4rem;
	margin: 0 auto;
}

.AREA-X_main .conn_zp .conn .verdict {
	margin: 0.3rem auto;
	font-size: 0.35rem;
	text-align: center;
	font-weight: bold;
}

.AREA-X_main .conn_zp .conn .separate {
	width: 5.5rem;
	margin: 0 auto;
}

.AREA-X_main .conn_zp .conn .productMsg {
	margin-top: 0.4rem;
}

.AREA-X_main .conn_zp .conn .productMsg .productTitle {
	text-align: center;
	font-size: 0.5rem;
	font-weight: bold;
}

.AREA-X_main .conn_zp .conn .productMsg img {
	width: 2rem;
	margin: 0 auto;

}

.AREA-X_main .conn_zp .conn .productMsg .msgItem {
	margin-left: 0.5rem;
	font-weight: bold;
	position: relative;
}

.AREA-X_main .productMsg .msgItem div {
	margin-top: 0.1rem;

}

.AREA-X_main .nav {
	text-align: center;
	display: flex;
	width: 6rem;
	margin: 0 auto;
}

.AREA-X_main .nav .navItem {
	background-image: url('../img/AREA-X/bg_btn3.png');
	background-repeat: no-repeat;
	width: 3.5rem;
	background-size: 100% 100%;
	flex: 1;
	padding-bottom: 0.2rem;
}

.AREA-X_main .nav .navItem:nth-child(2) {
	margin-left: 0.7rem;
}

.AREA-X_main .nav .navItem img {
	width: 0.4rem;
	display: inline;
}

.AREA-X_main .nav .navItem span {
	font-size: 0.2rem;
	line-height: 0.8rem;
	padding-left: 0.1rem;
	font-weight: bolder;
}

.AREA-X_main .zp_foot {
	font-size: 0.4rem;
	text-align: center;
	font-weight: bold;
	margin: 0.4rem 0;
}

/* 非正品页 */
.AREA-X_main .conn_fzp {
	margin-top: 0.4rem;
}

.AREA-X_main .conn_fzp .conn {
		background-image: url('../img/AREA-X/bg2_2.png');
		padding: 0 0.3rem;
		background-size: 7.1rem;
}

.AREA-X_main .conn_fzp .conn .icon_zp {
	width: 4rem;
	margin: 0 auto;
}

.AREA-X_main .conn_fzp .conn .verdict {
	padding: 0.3rem;
	font-size: 0.28rem;
	text-align: center;
	font-weight: bold;
	box-sizing: border-box;
}

.AREA-X_main .conn_fzp .conn .separate {
	width: 5.5rem;
	margin: 0 auto;
}

.AREA-X_main .conn_fzp .conn .productMsg {
	margin-top: 0.4rem;
}

.AREA-X_main .conn_fzp .conn .productMsg .productTitle {
	text-align: center;
	font-size: 0.5rem;
	font-weight: bold;
}

.AREA-X_main .conn_fzp .conn .productMsg img {
	width: 2rem;
	margin: 0 auto;
}

.AREA-X_main .conn_fzp .conn .productMsg .msgItem {
	margin-left: 0.5rem;
	font-weight: bold;
}

.AREA-X_main .productMsg .msgItem div {
	margin-top: 0.1rem;

}

.AREA-X_main .fzp_foot {
	font-size: 0.4rem;
	text-align: center;
	font-weight: bold;
	margin-top: 0.4rem;
}

.AREA-X_main .fzp_foot .goToIndex {
	background-image: url('../img/AREA-X/bg_btn3.png');
	background-size: 100% 100%;
	width: 3rem;
	background-repeat: no-repeat;
	margin: 0 auto;
	line-height: 0.8rem;
	padding-bottom: 0.2rem;
}


/* 月光社 */
/* .body {
	width: 100%;
	height: 100%;
	background-image: url('../img/bg.jpg');
	background-size: contain;
	position: relative;
	max-width: 7.5rem;
}

.page {
	width: 7.5rem;
	margin: 0 auto;
	position: relative;
} */


@font-face {
	font-family: '站酷快乐体2016修订版';
	src: url('../static/font-family/站酷快乐体2016修订版.ttf') format('truetype');
}

.wonderMoon_main {
	font-family: '站酷快乐体2016修订版';
	background-image: url('../img/WonderMoon/bg.png');
	background-size: 100% 100%;

}

.wonderMoon_main .box {
	background-image: url('../img/WonderMoon/bg2.png');
	background-size: 100%;
	margin: 0.2rem;
	background-repeat: no-repeat;
	height: 4rem;
}

.wonderMoon_main .box .page_title {
	color: white;
	padding-left: 0.6rem;
	padding-top: 0.2rem;
	font-size: 0.3rem;
}


.wonderMoon_main .box .title_msg {
	margin: 0.4rem auto;
	font-size: 0.34rem;
	color: rgb(138, 118, 213);
	text-align: center;


}


.wonderMoon_main .code_inp {
	width: 6.3rem;
	height: 0.9rem;
	margin: 0.3rem 0;
	width: 100%;
	margin-left: 0;
}

.wonderMoon_main .code_inp .wonderMoon_inp {
	display: block;
	background-image: url('../img/WonderMoon/inputBg.png');
	border: none;
	font-size: 0.28rem;
	line-height: 0.7rem;

	background-size: 100% 100%;
	padding-left: 0.6rem;
	width: 6.1rem;
	margin-left: 0.22rem;
}

.wonderMoon_main .code_inp .wonderMoon_inp::-webkit-input-placeholder {
	color: #cfcfd2;
}

.wonderMoon_main .wonderMoon_btn {
	width: 2rem;
	height: 0.6rem;
	border-radius: 0.1rem;
	background-color: rgb(138, 118, 213);
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	line-height: 0.6rem;
	font-size: 0.35rem;
	color: white;
}

.wonderMoon_main .bulletinBoard {
	background-image: url('../img/WonderMoon/btnBg.png');
	color: rgb(138, 118, 213);
	height: 1.5rem;
	width: 3.5rem;
	background-size: 100% 100%;
	margin: 0 auto;

	position: relative;
}

.wonderMoon_main .bulletinBoard .bulletinMsg {
	position: absolute;
	top: 50%;
	left: 45%;
	transform: translate(-42%, -35%);
	font-size: 0.3rem;
}

.wonderMoon_main .pageFoot {
	margin-top: 4.6rem;
}

.wonderMoon_main .pageFoot .footlogo {
	padding-bottom: 0.8rem;
	padding-top: 0.37rem;
}

.wonderMoon_main .pageFoot .footlogo img {
	margin: 0 auto;
	width: 1rem;
}

/* 验证页 */
.wonderMoon_resultMain {
	font-family: '站酷快乐体2016修订版';
	background-image: url('../img/WonderMoon/bg3.png');
	background-size: 100% 100%;
	color: rgb(138, 118, 213);

}

.wonderMoon_resultMain .header img {
	width: 1.7rem;
	margin: 0 auto;
	padding: 1.25rem 0;
}

.wonderMoon_resultMain .box .page_title {
	width: 1.3rem;
	text-align: center;
	border-radius: 0.05rem;
	background-color: rgb(138, 118, 213);
	font-size: 0.25rem;
	line-height: 0.4rem;
	color: white;
	margin-left: 0.8rem;
}

.wonderMoon_resultMain .box .box_main {
	position: relative;
	top: -0.5rem;
}

/* 正品/非正品页共用 */
.wonderMoon_resultMain .box .resultBox {
	color: rgb(138, 118, 213);
	position: relative;
}

.wonderMoon_resultMain .box .resultBox .icon_zp {
	width: 3rem;
	margin: 0 auto;
}

.wonderMoon_resultMain .box .resultBox .resultMsg {
	position: absolute;
	width: 2rem;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -44%);
}

.wonderMoon_resultMain .box .resultBox .resultMsg span:nth-child(1) {
	font-size: 0.8rem;
}

/* 查询结论（？ */
/* 正品 */
.wonderMoon_resultMain .conn_zp .box .verdict {
	text-align: center;
	font-size: 0.4rem;
}
.wonderMoon_resultMain .conn_zp .box .separate {
	width: 6.3rem;
	margin: 0 auto;
}
/* 非正品 */
.wonderMoon_resultMain .conn_fzp .box .verdict {
	margin: 0rem 1.3rem;
	margin-bottom: 0.1rem;
	font-size: 0.3rem;
}

.wonderMoon_resultMain .conn_zp .box .separate {
	width: 5rem;
	margin: 0 auto;
}
.wonderMoon_resultMain .conn_fzp .box .separate {
	width: 5rem;
	margin: 0 auto;
}

.wonderMoon_resultMain .conn_zp .box .productMsg {
	margin-top: 0.2rem;
}

.wonderMoon_resultMain .conn_zp .box .productMsg .productTitle {
	font-size: 0.4rem;
	text-align: center;
	
}

.wonderMoon_resultMain .conn_zp .box .productMsg .productTitle img {
	display: inline-block;
	width: 0.4rem;
	padding-bottom: 0.1rem;
}

.wonderMoon_resultMain .conn_zp .box .productMsg .msgItem {
	margin-left: 1rem;
	position: relative;
}

.wonderMoon_resultMain .conn_zp .box .productMsg .msgItem div {
	margin: 0.1rem;
	font-size: 0.3rem;
	
}

.wonderMoon_resultMain .conn_fzp .box .productMsg {
	margin-top: 0.2rem;
}

.wonderMoon_resultMain .conn_fzp .box .productMsg .productTitle {
	font-size: 0.3rem;
	text-align: center;
	
}

.wonderMoon_resultMain .conn_fzp .box .productMsg .productTitle img {
	display: inline-block;
	width: 0.3rem;
	padding-bottom: 0.1rem;
}

.wonderMoon_resultMain .conn_fzp .box .productMsg .msgItem {
	margin-left: 1rem;
}

.wonderMoon_resultMain .conn_fzp .box .productMsg .msgItem div {
	margin: 0.1rem;
	font-size: 0.2rem;
}


.wonderMoon_resultMain .nav {
	text-align: center;
	display: flex;
	width: 6rem;
	margin: 0 auto;
}

.wonderMoon_resultMain .nav .navItem {
	background-image: url('../img/WonderMoon/btnBg2.png');
	background-repeat: no-repeat;
	width: 3.5rem;
	background-size: 100% 85%;
	flex: 1;

}

.wonderMoon_resultMain .nav .navItem:nth-child(2) {
	margin-left: 0.7rem;
}


.wonderMoon_resultMain .nav .navItem span {
	font-size: 0.3rem;
	line-height: 0.8rem;
	padding-left: 0.1rem;
	color: white;
}

.wonderMoon_resultMain .zp_foot {
	margin: 0.5rem 0;
}

.wonderMoon_resultMain .zp_foot .goToIndex {
	width: 1.5rem;
	text-align: center;
	border-bottom: 1px solid rgb(174 168 199);;
	margin: 0 auto;
}

.wonderMoon_resultMain .fzp_foot {
	margin-top: 1rem;
}

.wonderMoon_resultMain .fzp_foot .goToIndex {
	background-image: url('../img/WonderMoon/btnBg2.png');
	background-repeat: no-repeat;
	width: 3rem;
	background-size: 100% 85%;
	color: white;
	margin: 0 auto;
	text-align: center;
	padding-top: 0.2rem;
	padding-bottom: 0.15rem;
}